import { NgModule}              from '@angular/core';
import { CommonModule }         from '@angular/common';
import { FormsModule }          from '@angular/forms';
import { RouterModule }         from '@angular/router';
import {ErrorMessagesModule}    from '../../utils/errorMessages.module';
import {PortalSearchResultComponent} from "./portal-search-result.component";
import {AlertModalModule} from "../../utils/modal/alertModal.module";
import {ManageModule} from "../../utils/manage/manage.module";

@NgModule({
  imports: [
    CommonModule, FormsModule,
    RouterModule, ErrorMessagesModule,
    AlertModalModule, ManageModule
  ],
  declarations: [
    PortalSearchResultComponent
  ],
  providers:[
  ],
  exports: [
    PortalSearchResultComponent
  ]
})
export class PortalSearchResultModule { }
